<?php
namespace QuizPress\Integration;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use QuizPress\Classes\CachePluginAbstract;
use QuizPress\Helper;

class LiteSpeedCache extends CachePluginAbstract {

	protected $plugin = 'litespeed-cache/litespeed-cache.php';

	public function do_not_cache() {
		Helper::maybe_define_constant( 'DONOTCACHEPAGE', true );
	}
}
